<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/

$msg = eregi_replace( "сука", "ку-ку",$msg );
$msg = eregi_replace( "педираст", "Мы как братья",$msg );
$msg = eregi_replace( "сучки", "веточки",$msg ); 
$msg = eregi_replace( "сволоч", "Ты как я",$msg );
$msg = eregi_replace( "пизда", "красавица",$msg );
$msg = eregi_replace( "охуеть", "ааабалдеть",$msg );
$msg = eregi_replace( "нахуй", "иди-суда",$msg );
$msg = eregi_replace( "дебил", "пративный",$msg );
$msg = eregi_replace( "пидор", "помидорчик",$msg );
$msg = eregi_replace( "жоп", "цём-тя",$msg );
$msg = eregi_replace( "жаба", "царевна",$msg );
$msg = eregi_replace( "распиздяй", "пративный",$msg );
$msg = eregi_replace( "блядь", "блин",$msg );
$msg = eregi_replace( "ёбаный", "ты как я",$msg );
$msg = eregi_replace( "тупой", "редиска",$msg );
$msg = eregi_replace( "урод", "красавчик",$msg );
$msg = eregi_replace( "ёбаная", "секси",$msg );
$msg = eregi_replace( "тупой", "умничка",$msg );
$msg = eregi_replace( "ебаная", "куколка",$msg );
$msg = eregi_replace( "бычара", "упёртый",$msg );
$msg = eregi_replace( "бык", "упёртый",$msg );
$msg = eregi_replace( "козёл", "бе-бе-бе",$msg );
$msg = eregi_replace( "идиот", "чудо",$msg );
$msg = eregi_replace( "олень", "шалунишка",$msg );
$msg = eregi_replace( "быдло", "повидло",$msg );
$msg = eregi_replace( "лох", "помошник",$msg );
$msg = eregi_replace( "лошара", "шарик",$msg );
$msg = eregi_replace( "нахую", "на себе гг",$msg );
$msg = eregi_replace( "осёл", "зайченок",$msg );
$msg = eregi_replace( "писька", "клубничка",$msg );
$msg = eregi_replace( "гандон", "Любимчик девушек",$msg );
$msg = eregi_replace( "бля", "ой",$msg );
$msg = eregi_replace( "пидарасина", "лапочка",$msg );
$msg = eregi_replace( "еблан", "дорогуша",$msg );
$msg = eregi_replace( "даун", "мой кумир",$msg );
$msg = eregi_replace( "лошьё", "люди",$msg );
$msg = eregi_replace( "дибилка", "роднулечка",$msg );
$msg = eregi_replace( "дибил", "красавчеГ",$msg );
$msg = eregi_replace( "долбаёб", "Милок",$msg );
$msg = eregi_replace( "заебал", "ты супер секси",$msg );
$msg = eregi_replace( "Сука", "Собачька",$msg );
$msg = eregi_replace( "уебок", "КрасавчеГ",$msg );
$msg = eregi_replace( "хуй", "(Ой)",$msg );
$msg = eregi_replace( "шмара", "Красопета",$msg );
$msg = eregi_replace( "ебанашка", "(Ой)",$msg );
$msg = eregi_replace( "соси", "поцелуй",$msg );
$msg = eregi_replace( "чмо", "сонце",$msg );
$msg = eregi_replace( "пидар", "сексуальный",$msg );
$msg = eregi_replace( "пиздец", "Капец",$msg );
$msg = eregi_replace( "пиздень", "Дирачка",$msg );
$msg = eregi_replace( "суки", "Вы просто супер",$msg );
$msg = eregi_replace( "козел", "беее",$msg );


$msg = eregi_replace( "гондон", "резиновое изделие",$msg );
$msg = eregi_replace( "ебаный", "игривый",$msg );
$msg = eregi_replace( "ХУЙНЯ", "игра",$msg );
$msg = eregi_replace( "ПИЗДЕЦ", "кранты",$msg );
$msg = eregi_replace( "нахер", "???",$msg );
$msg = eregi_replace( "ИДИОТ", "???",$msg );
$msg = eregi_replace( "Пиздец", "???",$msg );
$msg = eregi_replace( "ПИЗДОБЛЯДСТВО", "???",$msg );
$msg = eregi_replace( "БЛЯДСТВО", "???",$msg );
$msg = eregi_replace( "ПИЗДА", "???",$msg );
$msg = eregi_replace( "Мозгоебство", "мученье",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );
//$msg = eregi_replace( "козел", "беее",$msg );








?>